{
  "url": "https://www.acquisizioniforensi.it/",
  "title": "AcquisizioniForensi.it — Raccogli Prove Digitali con Valore Legale con C.E.R.T.O.",
  "timestamp": "2026-03-19T15:42:47.503Z",
  "contentLength": 90021,
  "captureMethod": "debugger",
  "userAgent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36",
  "method": "GET",
  "status": 200,
  "statusText": "OK",
  "contentType": "text/html",
  "responseHeaders": {
    "alt-svc": "h3=\":443\"; ma=86400",
    "cache-control": "max-age=3600, must-revalidate",
    "content-encoding": "br",
    "content-security-policy": "upgrade-insecure-requests",
    "content-type": "text/html; charset=UTF-8",
    "date": "Thu, 19 Mar 2026 15:42:38 GMT",
    "panel": "hpanel",
    "platform": "hostinger",
    "retry-after": "60",
    "server": "hcdn",
    "x-hcdn-cache-status": "BYPASS",
    "x-hcdn-request-id": "7d0ff0c6f8e14f1a9e13320878a90e9b-fra-edge1",
    "x-hcdn-upstream-rt": "0.046",
    "x-powered-by": "PHP/8.1.33"
  },
  "requestHeaders": {
    "Upgrade-Insecure-Requests": "1",
    "User-Agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) acquisizioni-forensi/3.0.0 Chrome/142.0.7444.265 Electron/39.8.2 Safari/537.36"
  }
}
